<?php
	include 'inc/conx.php';
	
	$invoice = $_POST['invoice'];
	
	$q = "SELECT * FROM quotations WHERE invoiceNo = '".$invoice."'";
	$r = $db->query($q);
	$row = $r->fetchArray();
	
	//$totals = array();
	//array_push($totals, $row['SUMTOTAL']);
	echo json_encode($row);
	die();


?>